/* @override http://inbloomsoftware.com/wp-content/themes/Tersus-Child/style.css */

/* 
Theme Name: Tersus Child Theme
Theme URI: http://www.northvantage.co.uk/
Author: NorthVantage
Version: 1.0
Template: Tersus
Description: Tersus Wordpress Child Theme
Author URI: http://secretweaponlabs.com/
License: GNU General Public License
License URI: license.txt
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, translation-ready, buddypress
*/
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,400,600);
@import url("../Tersus/style.css");

body, p, div.list.arrow, .wpb_wrapper ul li, .menutitle {
	color: #222222;
	font: 400 14px/26px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue";
	font-family: 'Source Sans Pro' ,  "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
}

strong, b, div.nv-pricing-title.blue h4,  div.nv-pricing-title.grey h4 {
	font-weight: 600;
}

a:hover {
	text-decoration: underline;
}



div.list, a.bbp-forum-title {
	font-weight: 600;
	font-family: 'Source Sans Pro' ,  "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

/* @group HEADINGS & MODULAR SCALE */

h1 { font-size: 38px; }
h2 { font-size: 32px; }
h3 { font-size: 25px; }
h4 { font-size: 21px; }
h5 { font-size: 21px; }
h6 { font-size: 16px; }

h1, h2, h3, h4, h5, h6, 
section.entry h1,
div.wpb_wrapper h1 , 
div.wpb_wrapper h2 , 
div.wpb_wrapper h3 , 
div.wpb_wrapper h4 , 
a.bbp-forum-title,
.skinset-background h1, 
.skinset-background h1 a, 
.skinset-background h2, 
.skinset-background h2 a, 
.skinset-background h3, 
.skinset-background h3 a, 
.skinset-background h4, 
.skinset-background h4 a, 
.skinset-background h5, 
.skinset-background h5 a, 
.skinset-background h6, 
.skinset-background h6 a
{
	font-family: 'Source Sans Pro' ,  "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 200;
}

section.entry h1,
div.columns-inner h1,
div.columns-inner h2,
div.post-titles h1, 
div.wpb_wrapper h2,
div.wpb_wrapper h3,
div.wpb_wrapper h4,
div.wpb_wrapper h5,
div.wpb_wrapper h6 {
	font-family: 'Source Sans Pro' ,  "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400;
}

/* @end */


div.boxcontent {
	margin-top: 1em;
	margin-bottom: 1em;
}

div.boxcontent div.blue.button {
	padding-top: 1em;
}

.styledbox.general .boxcontent, 
.styledbox.general.shaded .boxcontent {
	padding: 30px;
	border-radius: 4px;
}

.styledbox.general.shaded .boxcontent  {
	border:1px solid #ccc !important;
		background-color:#fff;
		background:-moz-linear-gradient(bottom, #f2f2f2 0px, #fff 100%);
		background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f2f2f2),color-stop(1, #fff));
		-moz-box-shadow: 0 1px 1px #e1e1e1;
		-webkit-box-shadow: 0 1px 1px #e1e1e1;
		box-shadow: 0 1px 1px #e1e1e1;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px; 
}


/* @group MENU ITEMS */
ul.sub-menu.skinset-menu.nv-skin li :hover{
	color: #0088CC;
	text-decoration: none;
	border-style: none;
}

/* BUY BUTTON*/
#menu-item-378 a span.menutitle, 
a span.menutitle {
	padding: 5px 10px;
}
/* @end */

/* @group PRICING TABLE */

/* $sign in pricing table */
div.nv-pricing-cost::first-letter {
	color: #636363;
	font-size: 16px;
	font-weight: 300;
	vertical-align: text-top;
}

span.price-value {
	font-size: 3em;
	font-weight: 200;
}

div.nv-pricing-content ul li {
	text-align: left;
	margin-left: 1.2em;
	background: url(none) repeat-x bottom;
	padding-bottom: .3em;
}



/* @end */



li.bbp-forum-info a.bbp-forum-title {
	font-size: 1.6em;
	font-weight: 300;
	color: rgb(0, 68, 204);
}

div.bbp-forum-content p {
	font-weight: normal;
	font-style: normal;
}


.blue.button a,
.blue.button a:visited,
#submit,
input#mc-embedded-subscribe.button,
div.blue.button a, 
#menu-item-829 a span.menutitle  {
	font-family: 'Source Sans Pro' ,  "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 600;
	input#mc-embedded-subscribe.button
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-collapse: separate;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	-webkit-box-shadow: rgba(255, 255, 255, 0.0976563) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.246094) 0px 1px 5px 0px;
	-webkit-transition-delay: 0s;
	-webkit-transition-duration: 0s;
	-webkit-transition-property: none;
	-webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	background-origin: padding-box;
	border-radius: 6px;
	box-shadow: rgba(255, 255, 255, 0.0976563) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.246094) 0px 1px 5px 0px;
	color: rgb(255, 255, 255);
	cursor: pointer;

	border-bottom-color: 
	rgba(0, 0, 0, 0.246094);
	
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-collapse: separate;
	border-left-color: 
	rgba(0, 0, 0, 0.0976563);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: 
	rgba(0, 0, 0, 0.0976563);
	border-right-style: solid;
	border-right-width: 1px;
	background-color: rgb(73, 133, 254);
	background: -webkit-linear-gradient(top, rgb(73, 133, 254) 0%, rgb(0, 68, 204) 100%) repeat-x rgb(0, 109, 204);
	border-top: 1px solid rgba(0, 0, 0, 0.0976563);
}

input#mc-embedded-subscribe.button {
	font-size: 16px;
}

.blue.button a:hover, 
div.blue.button a:hover, 
input#mc-embedded-subscribe.button:hover,
#menu-item-378 a span.menutitle:hover {
	-webkit-box-shadow: rgba(0, 0, 0, 0.0976563) 0px 2px 4px 0px inset, rgba(255, 255, 255, 0.0976563) 0px 1px 0px 0px;
	-webkit-transition-delay: 0s;
	-webkit-transition-duration: 0s;
	-webkit-transition-property: none;
	-webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
	
	background-color: rgb(0, 68, 204);
	background-image: none;
	border-radius: 6px;
	color: rgb(255, 255, 255);
	border-style: solid;
	border-color: #000922;
	text-decoration: none;
}


#menu-item-378 a span.menutitle, 
a span.menutitle {
	padding: 5px 10px;
}	